.content-mv {
  background: #ffd9b4;
}
.dictionary_card_inner .vegetable_img {
  width: 28.91%;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .vegetable_img {
    max-width: 323px;
    width: 100%;
  }
}
.content-mv .vege_lead p {
  color: #663300;
}
.content-mv .vege_lead p span {
  font-weight: bold;
}

.content-mv .vege_lead p span:before{
  background: url(/sp/asaduke/vege_plaza/img/bunashimeji/vege_bunashimeji_leaf_left.png) no-repeat;
  background-size: 68px auto;
}
.content-mv .vege_lead p span:after{
  background: url(/sp/asaduke/vege_plaza/img/bunashimeji/vege_bunashimeji_leaf_right.png) no-repeat;
  background-size: 68px auto;
}

.content-mv .main_visual .lead{
  max-width: 371px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .lead{
    max-width: 313px;
  }
}
.content-mv .main_visual .main{
  max-width: 231px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main{
    max-width: 154px;
  }
}
.content-mv .main_visual .main_img {
  width: 51.12%;
  margin: -7px auto 0;
  max-width: 869px;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main_img {
    width: 100%;
    margin: -21px auto 0;
  }
}

.content-harvest .map .pins01{
  bottom: 49.84%;
  right: 24.41%;
}
.content-harvest .map .pins02{
  bottom: 32.31%;
  right: 31.18%;
}
.content-harvest .map .pins03{
  bottom: 36.49%;
  right: 38.63%;
}
.content-harvest .map .pins04{
  bottom: 30.28%;
  right: 43.03%;
}
.content-tips_inner {
  background: url(/sp/asaduke/vege_plaza/img/bunashimeji/vege_bunashimeji_tips_bg_pc.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 640px){
  .content-tips_inner {
    background: url(/sp/asaduke/vege_plaza/img/bunashimeji/vege_bunashimeji_tips_bg_sp.png) no-repeat;
    background-position: center bottom ;
    background-size: 100% auto;
  }
}

.content-tips .tips_cont dt{
  color: #663300;
  background: url(/sp/asaduke/vege_plaza/img/bunashimeji/vege_bunashimeji_tips_line.png) center bottom;
  background-size: 100% 3px;
  background-repeat: repeat-x;
}
